---
layout: post
title: "Michael Hyatt - Free to Focus"
description: "In Free to Focus (2019), Michael Hyatt challenges some common myths surrounding productivity and proposes a new way to approach our workday. In a distraction-laden and attention-sapping world, these blinks offer a reality check packed with practical tips."
image: https://images.blinkist.com/images/books/5cd152d16cee070008f3fe15/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cd1754f6cee07000830d6bd" data-chapterno="0">
  <h1>
   What’s in it for me? Productivity without more activity.
  </h1>
  <div class="chapter__content">
   <p>
    The most important word in our culture is “more” – we are bombarded by more products, more speed, more work and more stress. We’re forever trying to fit more into our already busy schedules. That’s why we crave – you guessed it – more productivity. But how far can we stretch ourselves and our schedules? Michael Hyatt shows us an alternative to this path to self-destruction. In
    <em>
     Free to Focus,
    </em>
    he argues that we’re aiming for the wrong target – we don’t need to be doing more, just more of the right thing.
   </p>
   <p>
    This is easier said than done, especially in a workplace teeming with distractions that sap our attention and ability to focus. But Hyatt explains that if we can get a handle on these things, our productivity will soar and we’ll leave work feeling calm and content.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     that time is a zero-sum game;
    </li>
    <li>
     why getting more sleep means getting more done; and
    </li>
    <li>
     what to do in a “distraction economy.”
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd176316cee070008f3feac" data-chapterno="1">
  <h1>
   Our concept of productivity is flawed.
  </h1>
  <div class="chapter__content">
   <p>
    Workdays are filled with an endless litany of tasks – there are meetings to attend, presentations to give, reports to write and projects to complete. But our efforts are seldom enough. Sometimes it feels like we’re in a leaky boat, frantically bucketing water over the side. The water builds up, and we start to sink. That’s the moment we start buying into the myth of productivity. We think if we could work a bit faster, we’d be okay. We start to look for life hacks, each promising to give us a few more minutes of time.
   </p>
   <p>
    But obsessing over speed actually decreases our productivity. That’s because we try to do
    <em>
     more
    </em>
    with our time, and squander any time saved by cramming more things into our overflowing schedules. Finding a quicker way to write our daily emails, for instance, just means we’ll start preparing tomorrow’s emails sooner.
   </p>
   <p>
    In another flawed approach to increasing productivity, we start working overtime to finish all our tasks. Sometimes we justify this by telling ourselves the overtime is temporary and things will calm down soon. However, the opposite is true. Jack Nevison, the founder of New Leaf Project Management, compiled the results of several major studies looking into workplace productivity. He found that workers who clock more than 55 hours per week are actually
    <em>
     less
    </em>
    productive than those working 50 or less, due to stress and mental fatigue.
   </p>
   <p>
    Our current myths about productivity are unsustainable and inefficient. That’s why, instead of productivity, we should start aiming for
    <em>
     freedom.
    </em>
   </p>
   <p>
    Freedom can mean many things. The
    <em>
     freedom to focus
    </em>
    , for example, which means finding the time to focus and accomplish uninterrupted
    <em>
     deep work
    </em>
    . This is the most important and often most difficult type of work, as it yields more results and involves tough mental labor. Because deep work involves intense focus, it’s draining and is only possible for a limited time each day.
   </p>
   <p>
    This makes another objective of productivity even more important – that is, the
    <em>
     freedom to do nothing.
    </em>
    It sounds counterintuitive, but most of our breakthrough ideas actually happen when our minds are at ease. Being productive during the week means we gain the freedom to do nothing in our time off, and that’s when the creative juices really begin to flow.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd1764b6cee07000830d6be" data-chapterno="2">
  <h1>
   Scheduling time for rejuvenation isn’t a luxury – it’s necessary.
  </h1>
  <div class="chapter__content">
   <p>
    When our calendar starts to overflow and our to-do lists become longer than shopping lists, we instinctively cut down on recreation and relaxation. For most of us, busy periods mean canceling dinner with a friend or getting a few less hours of sleep. But not only does skimping on rest and leisure damage our emotional health, it’s also completely ineffective.
   </p>
   <p>
    Many of us believe that time is flexible and our energy levels remain unchanged throughout the day – we think we can extend our workday by 20 percent and accomplish 20 percent more. But time is fixed, and energy levels are finite. We usually get our best work done in the morning, when our minds are fresh, while after lunch we’re slower and less productive. This is daily proof that energy levels are flexible, and focus and willpower are finite resources that must be replenished.
   </p>
   <p>
    Here’s another principle of productivity that seems paradoxical: if we want to maximize our focus and become more efficient, we can’t skimp on rejuvenation. It reinvigorates our tired brains and energizes our bodies. The most important – and often ignored – form of rejuvenation is sleep.
   </p>
   <p>
    This is the very foundation of productivity. In his book
    <em>
     Dreamland,
    </em>
    David K. Randall states that sleep deprivation makes it harder to solve problems, stay focused and make good decisions. Likewise, the neuroscientist Penelope A. Lewis argues in
    <em>
     The Secret World of Sleep
    </em>
    that sleep-deprived people have far fewer original ideas.
   </p>
   <p>
    Our social lives are another casualty in our endless march toward productivity. Humans are innately social creatures, and intimate relationships are essential for our emotional wellbeing. Some of our most important relationships are those we have with our family, and neglecting these for work is a terrible idea. If our personal relationships deteriorate, our energy, motivation and mental health suffer – and this affects our productivity.
   </p>
   <p>
    Finally, don’t underestimate the power of play. Play refers to any recreational activity undertaken for the pure joy of it. This includes hiking, painting, fishing or just taking the kids to the park. These outings may seem inefficient – after all, playing means you’re not working toward your looming deadline – but they are actually a powerful productivity tool. Play is one of the best ways to recharge your mental batteries and launch into your work with a new, laser-sharp focus.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd176636cee070008f3fead" data-chapterno="3">
  <h1>
   Being productive means identifying unnecessary tasks.
  </h1>
  <div class="chapter__content">
   <p>
    Clearly, productivity should give you more time for rejuvenation, making you more focused and efficient – but how can you achieve this? The first step involves acting like a gardener.
   </p>
   <p>
    To save time, you need to prune away the nonessential tasks in your workday. Doing
    <em>
     less
    </em>
    to be more productive may seem strange, but it’s the most important secret to efficiency. Productivity isn’t about doing more of everything – it’s about doing more of the right things. This means identifying key tasks to focus on and trimming away everything else.
   </p>
   <p>
    You can identify candidates for elimination by assessing your
    <em>
     passion
    </em>
    and
    <em>
     proficiency
    </em>
    for each task
    <em>
     .
    </em>
    Passion refers to the high level of motivation that you bring to certain tasks. Proficiency, on the other hand, means that you’re skilled at the task
    <em>
     and
    </em>
    that this task significantly contributes to your work.
   </p>
   <p>
    By evaluating your passion and proficiency for each task, you’ll find the best ones to cut out – those tasks that score low on both passion and proficiency. Perhaps ordering office supplies bores you, and you always get it wrong anyway. If you’re in a management position, you might start delegating this to employees.
   </p>
   <p>
    Tasks that you’re proficient in but have no passion for can also be pruned. For example, though you might handle your team’s quarterly budget successfully, perhaps staring at numbers makes you sleepy for the rest of the day. If you’re self-employed, a clear solution would be to hire an accountant or CFO.
   </p>
   <p>
    Tasks that you’re passionate about, but not particularly proficient in, are trickier. These are easy distractions, but low proficiency means that you’re not adding value to your company by doing them yourself. If you love web design but aren’t very experienced with it, you could easily find yourself getting bogged down creating new pages when a dedicated web developer could create them for you far more quickly.
   </p>
   <p>
    Spending your time on tasks you’re both passionate about
    <em>
     and
    </em>
    proficient in is the most enjoyable and high-value way to spend your time. By making tasks with high passion-proficiency scores your guiding professional light, and cutting away everything else, you’ll be more productive than you ever knew you could be.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd1767c6cee07000830d6bf" data-chapterno="4">
  <h1>
   To be free to focus, you must learn the power of yes and no.
  </h1>
  <div class="chapter__content">
   <p>
    Today, it’s easy to be overworked and overcommitted – the hard part is having the discipline to prioritize. How is it that some people manage to accomplish so much more than others in the same amount of time? One reason is that highly productive people understand the power of
    <em>
     no.
    </em>
   </p>
   <p>
    Productivity superstars can say no, both to unnecessary tasks, as we saw in the last blink, and to requests from their colleagues and clients. They know that if they allowed them to, these tasks and requests could take up all their time and energy and prevent them from focusing on truly important work.
   </p>
   <p>
    Saying no like this becomes far easier when you understand that time is a zero-sum game. You can’t add a few extra hours to the day, or find spare time like loose change in the sofa. Remember – there are only 168 hours each week!
   </p>
   <p>
    For yea-sayers who struggle with no, remember that there is one lurking behind every yes. If you agree to meet for breakfast at 07:00 a.m., you’re saying no to your morning run. Saying yes to working overtime means saying no to dinner with your partner. Bear this in mind when someone next asks something of you, and be strict with yourself. If someone asks you to proofread their report this evening, but you were planning on working out, simply say that you have an appointment later. This is entirely true – you have an appointment with yourself.
   </p>
   <p>
    <em>
     Rituals
    </em>
    are another tool that can help protect your time and maximize productivity. This means establishing small routines throughout your week that structure your behavior. One of the best things about rituals is that they give you clarity for the day ahead or closure on the day behind you. In the morning, this clarity translates into work that targets your crucial goals. In the evening, the sense of closure will leave you content and help you rejuvenate, ready for a productive day tomorrow.
   </p>
   <p>
    Rituals are also extremely useful – once established, they’re huge timesavers and take very little willpower to execute.
   </p>
   <p>
    Two great rituals are the
    <em>
     morning ritual
    </em>
    and the
    <em>
     workday startup
    </em>
    ritual. The finer points will vary from person to person, but a morning ritual can include things like making coffee, meditating, journaling and reviewing the upcoming day’s goals. Likewise, a workday startup ritual can include catching up with emails, reviewing your schedule and informing colleagues of the hours when you’ll be unreachable today.
   </p>
   <p>
    As we’ll see in the next blink, rituals aren’t the only way to structure your working life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd176966cee070008f3feae" data-chapterno="5">
  <h1>
   Plan your day around a big three and create an ideal week to aim for.
  </h1>
  <div class="chapter__content">
   <p>
    How many of us walk into the office with no plan in place, passively reacting to the day’s developments? But this behavior is setting us up to fail. The author Robin Sharma once wrote, “you will never be able to hit a target that you cannot see.” This makes a lot of sense – what’s the point of being productive if our actions are unstructured and we’re not aiming for anything specific? For productivity to have meaning and for focus to have an outlet, we need direction.
   </p>
   <p>
    Therefore, it’s essential that we plan our day beforehand. This clearly sets our target and gives us something to aim for. We can do this by planning our day around a
    <em>
     big three
    </em>
    – three tasks that we must accomplish that day. These are our priorities, and anything else achieved is a bonus. Three might seem like a small number, but we can choose complex tasks. The advantage of this system is that it forces us to prioritize our objectives.
   </p>
   <p>
    Another great way to supercharge productivity is by having an
    <em>
     ideal week
    </em>
    mapped out. Start with a blank week planner and design your perfect week. Don’t do this when you have existing appointments, like the dentist or a meeting – this is an
    <em>
     ideal
    </em>
    week!
   </p>
   <p>
    For example, you might want to schedule all your appointments for Mondays so that they don’t interrupt the rest of your week. You could devote Fridays to working on team projects and dealing with clients, and schedule in a couple of hours overtime on Wednesdays to catch up with any backlog. Be sure to schedule in plenty of time for rejuvenation! Perhaps you’d like to go to a yoga class on Thursday evenings and hike on Saturdays.
   </p>
   <p>
    When planning our ideal week, we should also plan our days. You might want to spend the time from 07:00 a.m. to 08:00 a.m. every day learning a new skill like a language, or take an hour at 01:00 p.m. to catch up with your team.
   </p>
   <p>
    Obviously, our ideal week won’t be achievable every week – we’re constantly pitched curveballs, and issues arise that disrupt our rhythm – but that’s okay. Life isn’t perfect. When we have a clear picture in our mind of an ideal week, we gain a new sense of purpose, a target to aim for and a sense of satisfaction when we hit it.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd176b46cee07000830d6c0" data-chapterno="6">
  <h1>
   If you can challenge the distraction economy, you’ll reap the rewards.
  </h1>
  <div class="chapter__content">
   <p>
    Instant messaging, push notifications, web surfing and the endless scroll of social media – these things are embedded into our daily lives, and all conspire to rob us of our focus and concentration. And while many of them have brought considerable benefits to our personal and professional lives, they’ve also made it easier than ever to procrastinate.
   </p>
   <p>
    In fact, we can view the instant gratification culture that technology has fostered as a new type of economy – the
    <em>
     distraction economy.
    </em>
    Things like phone calls, emails, social media and news sites are all competing for our attention, and this is a valuable commodity – that’s why we call it
    <em>
     paying
    </em>
    attention!
   </p>
   <p>
    But these diversions, hidden behind a mask of speed and convenience, have made it harder than ever to focus and conduct deep work. We start to write out a weekly report, pause to check Facebook and suddenly find ourselves checking the news and refilling our coffee mugs. When we return, we’ve interrupted our train of thought, and we have to work to get back in the zone.
   </p>
   <p>
    For example, a study conducted by a team of researchers at the University of California, found that once interrupted, it takes an office worker an average of 23 minutes to return to her original task. If you’re interrupted five times a day, that’s over two hours of wasted time! So, what can we do to retain our focus and concentration for longer periods?
   </p>
   <p>
    The key to fighting the distraction economy is to make it easier to stay focused. Start by checking your emails only twice a day, in the morning and after lunch, and make good use of your phone’s “do not disturb” mode when you need to complete deep work. If you want to take things further, try a
    <em>
     focus application.
    </em>
    These are computer programs that let you customize what software and websites you can access during certain periods of the day.
   </p>
   <p>
    Finally, take control of your workspace. One 2011 study by Princeton University found that, because of the visual stimuli, a cluttered environment significantly reduces your ability to process information. So, simplify and organize your desk, your wider office space and your digital files. The distraction economy is hard to get a handle on, but once we realize how damaging it can be to productivity and take steps to limit its impact, we'll be free to focus.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cd176ce6cee070008f3feaf" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Productivity isn’t about saving a few minutes on each task and using that time to blindly take on more work. We need to be smarter about which tasks we choose to focus on, ensuring that these are high-value jobs that most benefit our business. If we are more discerning about what we undertake and combine this with high-quality rest and recovery, we set ourselves up for a highly productive day – as long as we can negotiate the minefield of the distraction economy.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Create a not-to-do list.
    </strong>
   </p>
   <p>
    As we’ve seen, the secret to enhanced productivity is not doing more, but doing more of the right things. And for productivity-minded individuals, the hardest part often comes when trying to decide which tasks and responsibilities to eliminate from their weekly schedule. To tackle this challenge, consider creating a not-to-do list. For example, don’t want to waste time dealing with issues outside your department? Put these on your not-to-do list, and stick to that. This will help shift your attitude away from a damaging “take on everything” mindset.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Your Best Year Ever
     </em>
    </strong>
    <strong>
     , by Michael Hyatt
    </strong>
   </p>
   <p>
    As you’ve just seen, Michael Hyatt is a great source of knowledge when it comes to focusing, planning and all things productivity. If you crave more of Hyatt’s self-improvement wisdom and his big-picture perspective, then dive into the blinks for
    <em>
     Your Best Year Ever.
    </em>
   </p>
   <p>
    They lay out a series of practical tips, guiding you through a year-long process that will transform your personal and professional life. A year dedicated to improving yourself might not be easy, but thanks to
    <em>
     Your Best Year Ever,
    </em>
    at least it’ll be clear. Don’t wait until January 1 to turn a new leaf – begin now!
   </p>
  </div>
 </div>
</article>
